<!DOCTYPE html>
<html>
    <head>
        <title>Activity: Hyperlinks and Attributes</title>
    </head>
<body>
    <h1>You are at the activity/music/index page.</h1>
    <img src="https://place-puppy.com/250x250">

    <ol type="A">
        <li><a href = "../index.html">../index.html</a></li>
        <li><a href ="../music/index.html">index.html</a></li>
        <li><a href = "../music/listings.html">listings.html</a></li>
        <li><a href = "../music/review.html">review.html</a></li>
    </ol>
</body>
</html>
